prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/usr/pkg/include/ImageMagick-6
libname=MagickCore-6.Q16
 
Name: ImageMagick
Description: ImageMagick - convert, edit, and compose images (ABI Q16)
URL: https://github.com/ImageMagick/ImageMagick6
Version: 6.9.13
Cflags:  -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
Libs: -Wl,-R${libdir} -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}   -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llcms2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltiff -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype  -ljpeg -lgs  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16      -L/usr/pkg/lib -lfontconfig  -L/usr/pkg/lib -lwebpmux -Wl,-R/usr/pkg/lib -lwebpdemux -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -llzma -lbz2  -L/usr/pkg/lib -lopenjp2 -L/usr/pkg/lib -lpangocairo-1.0 -lpango-1.0 -lcairo -lharfbuzz -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl   -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2  -lz    -lm        -lm
